## rtpgsmdepay rtpgsmdepay |

## Types and Values

struct | GstRTPGSMDepay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBaseDepayload
                        ╰── GstRTPGSMDepay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Zeeshan Ali <zeenix@gmail.com>
class | Codec/Depayloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | application/x-rtp, media=(string)audio, clock-rate=(int)8000, encoding-name=(string)GSM
| application/x-rtp, media=(string)audio, payload=(int)3, clock-rate=(int)8000

name | src
direction | source
presence | always
details | audio/x-gsm, rate=(int)8000, channels=(int)1

## Functions

## Types and Values

### struct GstRTPGSMDepay

    struct GstRTPGSMDepay;